Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 03:56:14 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div>I KNOWWWWW the refund policy and it says NOTHING ABOUT DRESSES!!!! ONLY UNDERWEAR </div>
<div>WHERE ON YOUR WEBSITE DOES IT SAY A DRESS CANT BE RETURNED ???????</div>
<div>This is CALLED FRAUD AND MISINFORMATION TO CUSTOMERS WHICH IS ILEGAL </div>
<div>TELL YOUR IT DEPT TO FIX THIS PEOBLEM LILE I WAS TOLD ON THE PHONE OR I WILL COMPLAIN TO THE MINISTRY OF ECONOMY </div>
<div>SHOWWWWW ME WHERE YOUR POLICY SAYS THISSSS DRESSSS IS NON RETURNABLE <br><br><div dir="ltr">Mariam</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Feb 11, 2023, at 10:10 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Marim,<br><br>We apologize for the inconvenience caused.<br><br>We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.<br><br>As per the policy, "164985760 - - Textured Button Through Midi Dress with Shirred Detail and Short Sleeves" products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.<br><br>Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. <br><br>Please refer to the below link for any further information on non-returnable items:<br><a href="https://helpae.splashfashions.com/en/support/solutions/folders/44001186571#" rel="noreferrer">https://helpae.splashfashions.com/en/support/solutions/folders/44001186571#</a><br><br>We thank you for your understanding and cooperation.<br><br>
</div></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Splash </span>Support Team.</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5696283